.form-control {
  border-radius: 1.5rem;
}
.form-control-override
{
  border-radius: 0px;
  background: transparent;
  border: none;
}

  @font-face {
      font-family: 'Plain-Regular';
      src: url('../fonts/Plain-Regular.woff2') format('woff2'),
          url('../fonts/Plain-Regular.woff') format('woff');
      font-weight: normal;
      font-style: normal;
  }

  @font-face {
      font-family: 'Plain-Light';
      src: url('../fonts/Plain-Light.woff2') format('woff2'),
          url('../fonts/Plain-Light.woff') format('woff');
      font-weight: bold;
      font-style: normal;
  }

  @font-face {
      font-family: 'Plain-Bold';
      src: url('../fonts/Plain-Bold.woff2') format('woff2'),
          url('../fonts/Plain-Bold.woff') format('woff');
      font-weight: bold;
      font-style: normal;
  }

  :root {
    /* --primary-color:        #057a8d; */
    /* --primary-color:        #cc6f16;
    --secondary-color:      #f1c111; */
     --primary-color:        #107daf;
    --secondary-color:      #0a98c0;
    --white-color:          #ffffff;
    --dark-color:           #171819;
    --light-blue:           rgba(127, 137, 161, 0.25);
    --project-bg:           #f0f8ff;
    /* --menu-bg:              #0c8195; */
    --strong-bg:              #f1c111;
    --menu-bg:              #ffffff;

    --title-color:          #15141a;
    --gray-color:           #909090;
    --link-color:           #1bb1dc;
    --link-focused:         #413e66;
    --p-color:              #666262;

    --base-font-family:      "Open Sans", sans-serif;
    --title-font-family:    "Montserrat", sans-serif;
    --font-bold-family:     'Plain-Bold', sans-serif;
    --font-weight-bold:     bold;

    --h1-font-size:         42px;
    --h2-font-size:         32px;
    --h3-font-size:         24px;
    --p-font-size:          18px;
    --base-font-size:       16px;
    --menu-font-size:       14px;

    --border-radius-large:  100px;
    --border-radius-small:  5px;
    --body-line-height: 1.5;
  }
  body {
    font-family: var(--base-font-family);
    background: var(--white-color);
    line-height: var(--body-line-height);
  }

  h1,h2,h3,h4,h5,h6 {
    font-family: var(--title-font-family);
    line-height: inherit;
  }

  h1 {
    color: var(--title-color);
    font-size: var(--h1-font-size);
  }

  h2 {
    font-size: var(--h2-font-size);
    font-weight: 100;
  }

  h3 {
    font-size: var(--h3-font-size);
    font-weight: 100;
    margin-bottom: 0;
  }

  h4 {
    color: var(--gray-color);
    font-family: var(--base-font-family);
    font-size: var(--p-font-size);
    letter-spacing: 1px;
    text-transform: uppercase;
  }

  p {
    color: var(--p-color);
    font-size: var(--p-font-size);
    line-height: 1.5em;
  }

  b, 
  strong {
    letter-spacing: 0;
    color: var(--strong-bg);
  }
.header-text
{
  font-size: 25px;
}

  /*  BLOCKQUOTES */
  .quote {
    position: relative;
    margin: 0;
  }

  .quote::after {
    content: "“";
    position: absolute;
    bottom: -80px;
    left: 20px;
    font-family: times;
    color: var(--gray-color);
    font-weight: var(--font-weight-bold);
    font-size: 14em;
    line-height: 0;
    opacity: 0.10;
  }

  blockquote {
    border-left: 5px solid rgba(0,0,0,0.05);
    display: block;
    margin: 42px 0;
    padding: 14px 22px;
    color: rgba(0,0,0,0.5);
  }


  /* BUTTON */
  .custom-btn {
    background: transparent;
    border: 2px solid var(--white-color);
    border-radius: var(--border-radius-large);
    padding: 12px 26px 14px 26px;
    color: var(--white-color);
    font-family: var(--title-font-family);
    font-size: var(--p-font-size);
    white-space: nowrap;
  }

  .custom-btn.btn-bg {
    background: var(--white-color);
    color: var(--primary-color);
    border-color: transparent;
	transition: all .3s ease;
  }
  
  .custom-btn:hover,
  .custom-btn:focus {
    background: var(--dark-color);
    color: var(--white-color);
    border-color: transparent;
  }

  /* BUTTON */
  .custom-btn-common {
    background: var(--secondary-color);
    border: 2px solid var(--white-color);
    border-radius: var(--border-radius-large);
    padding: 12px 26px 14px 26px;
    color: var(--white-color);
    font-family: var(--title-font-family);
    font-size: var(--p-font-size);
    white-space: nowrap;
  }

  .custom-btn-common.btn-bg {
    background: var(--white-color);
    color: var(--primary-color);
    border-color: transparent;
	transition: all .3s ease;
  }
  
  .custom-btn-common:hover,
  .custom-btn-common:focus {
    background: var(--primary-color);
    color: var(--white-color);
    border-color: transparent;
  }


  /*---------------------------------------
     GENERAL               
  -----------------------------------------*/

  * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  *::before,
  *::after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }

  a {
    color: var(--link-color);
    font-weight: normal;
    text-decoration: none;
  }

  a:hover, 
  a:active, 
  a:focus {
    color: var(--secondary-color);
    outline: none;
    text-decoration: none;
  }

  ::selection {
    background: var(--secondary-color);
    color: var(--white-color);
  }

  .section-padding {
    padding: 8em 0;
  }
  .section-padding-half {
    padding: 4em 0;
  }

  .google-map iframe {
    display: block;
    width: 100%;
  }



  /*---------------------------------------
    MENU             
  -----------------------------------------*/
.navbar {
    background: var(--menu-bg);
    z-index: 2;
    top: 0;
    right: 0;
    left: 0;
    /* padding: 1.5em; */
  }

  .navbar-brand {
    color: var(--white-color);
    font-size: var(--h2-font-size);
  }

  .nav-link {
    color: var(--link-focused);
    font-size: var(--menu-font-size);
    letter-spacing: 0.4px;
    margin: 0 1.6em;
    padding: 0.6em;
    justify-content: space-between;
    padding: 10px 0 10px 24px;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
  }

  .nav-link.active,
  .nav-link:hover {
    color: var(--secondary-color);
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
  }

  .navbar-expand-lg .navbar-nav .nav-link.contact {
    border: 2px solid var( --white-color);
    border-radius: var(--border-radius-large);
    color: var( --white-color);
    font-family: var(--font-bold-family);
    padding: 0.6em 2em 0.8em 2em;
  }

  .navbar-expand-lg .navbar-nav .nav-link.contact:hover,
  .navbar-expand-lg .navbar-nav .nav-link.contact.active {
    background: var(--secondary-color);
    color: var(--white-color);
  }

  .navbar-nav .navbar-toggler-icon {
    background: none;
  }

  .navbar-toggler {
    border: 0;
    padding: 0;
    cursor: pointer;
    margin: 0 10px 0 0;
    width: 30px;
    height: 35px;
    outline: none;
  }

  .navbar-toggler:focus {
    outline: none;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    background: transparent;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before,
  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transition: top 300ms 50ms ease, -webkit-transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease;
    transition: top 300ms 50ms ease, transform 300ms 350ms ease, -webkit-transform 300ms 350ms ease;
    top: 0;
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::before {
    transform: rotate(45deg);
  }

  .navbar-toggler[aria-expanded="true"] .navbar-toggler-icon::after {
    transform: rotate(-45deg);
  }

  .navbar-toggler .navbar-toggler-icon {
    background: var(--primary-color);
    transition: background 10ms 300ms ease;
    display: block;
    width: 30px;
    height: 2px;
    position: relative;
  }

  .navbar-toggler .navbar-toggler-icon::before,
  .navbar-toggler .navbar-toggler-icon::after {
    transition: top 300ms 350ms ease, -webkit-transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease;
    transition: top 300ms 350ms ease, transform 300ms 50ms ease, -webkit-transform 300ms 50ms ease;
    position: absolute;
    right: 0;
    left: 0;
    background: var(--primary-color);
    width: 30px;
    height: 2px;
    content: '';
  }

  .navbar-toggler .navbar-toggler-icon::before {
    top: -8px;
  }

  .navbar-toggler .navbar-toggler-icon::after {
    top: 8px;
  }


/* 
  .navbar {
    padding: 0;
  }
  
  .navbar ul {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
    align-items: center;
  }
  
  .navbar li {
    position: relative;
  }
  
  .navbar a,
  .navbar a:focus {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 10px 24px;
    font-family: "Montserrat", sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    color: var(--link-focused);
    white-space: nowrap;
    transition: 0.3s;
  }
  
  .navbar a i,
  .navbar a:focus i {
    font-size: 12px;
    line-height: 0;
    margin-left: 5px;
  }
  
  .navbar a:hover,
  .navbar .active,
  .navbar .active:focus,
  .navbar li:hover>a {
    color: var(--link-color);
  }
  
  .navbar .dropdown ul {
    display: block;
    position: absolute;
    left: 24px;
    top: calc(100% + 30px);
    margin: 0;
    padding: 10px 0;
    z-index: 99;
    opacity: 0;
    visibility: hidden;
    background: var(--white-color);
    box-shadow: 0px 0px 30px var(--light-blue);
    transition: 0.3s;
  }
  
  .navbar .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar .dropdown ul a {
    padding: 10px 20px;
    text-transform: none;
    font-weight: 400;
  }
  
  .navbar .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar .dropdown ul a:hover,
  .navbar .dropdown ul .active:hover,
  .navbar .dropdown ul li:hover>a {
    color: var(--link-color);
  }
  
  .navbar .dropdown:hover>ul {
    opacity: 1;
    top: 100%;
    visibility: visible;
  }
  
  .navbar .dropdown .dropdown ul {
    top: 0;
    left: calc(100% - 30px);
    visibility: hidden;
  }
  
  .navbar .dropdown .dropdown:hover>ul {
    opacity: 1;
    top: 0;
    left: 100%;
    visibility: visible;
  }
  
  @media (max-width: 1366px) {
    .navbar .dropdown .dropdown ul {
      left: -90%;
    }
  
    .navbar .dropdown .dropdown:hover>ul {
      left: -100%;
    }
  }

  .mobile-nav-toggle {
    color: var(--link-focused);
    font-size: 28px;
    cursor: pointer;
    display: none;
    line-height: 0;
    transition: 0.5s;
  }
  
  .mobile-nav-toggle.bi-x {
    color: var(--white-color);
  }
  
  @media (max-width: 991px) {
    .mobile-nav-toggle {
      display: block;
    }
  
    .navbar ul {
      display: none;
    }
  }
  
  .navbar-mobile {
    position: fixed;
    overflow: hidden;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgba(45, 43, 70, 0.9);
    transition: 0.3s;
    z-index: 999;
  }
  
  .navbar-mobile .mobile-nav-toggle {
    position: absolute;
    top: 15px;
    right: 15px;
  }
  
  .navbar-mobile ul {
    display: block;
    position: absolute;
    top: 55px;
    right: 15px;
    bottom: 15px;
    left: 15px;
    padding: 10px 0;
    background-color: var(--white-color);
    overflow-y: auto;
    transition: 0.3s;
  }
  
  .navbar-mobile a,
  .navbar-mobile a:focus {
    padding: 10px 20px;
    font-size: 15px;
    color: var(--link-focused);
  }
  
  .navbar-mobile a:hover,
  .navbar-mobile .active,
  .navbar-mobile li:hover>a {
    color: var(--link-color);
  }
  
  .navbar-mobile .getstarted,
  .navbar-mobile .getstarted:focus {
    margin: 15px;
  }
  
  .navbar-mobile .dropdown ul,
  .navbar-mobile .dropdown .dropdown ul {
    position: static;
    display: none;
    margin: 10px 20px;
    padding: 10px 0;
    z-index: 99;
    opacity: 1;
    visibility: visible;
    background: var(--white-color);
    box-shadow: 0px 0px 30px var(--light-blue);
  }
  
  .navbar-mobile .dropdown ul li,
  .navbar-mobile .dropdown .dropdown ul li {
    min-width: 200px;
  }
  
  .navbar-mobile .dropdown ul a,
  .navbar-mobile .dropdown .dropdown ul a {
    padding: 10px 20px;
  }
  
  .navbar-mobile .dropdown ul a i,
  .navbar-mobile .dropdown .dropdown ul a i {
    font-size: 12px;
  }
  
  .navbar-mobile .dropdown ul a:hover,
  .navbar-mobile .dropdown ul .active:hover,
  .navbar-mobile .dropdown ul li:hover>a,
  .navbar-mobile .dropdown .dropdown ul a:hover,
  .navbar-mobile .dropdown .dropdown ul .active:hover,
  .navbar-mobile .dropdown .dropdown ul li:hover>a {
    color: var(--link-color)
  }
  
  .navbar-mobile .dropdown>.dropdown-active,
  .navbar-mobile .dropdown .dropdown>.dropdown-active {
    display: block;
  } */



  /*---------------------------------------
     HERO              
  -----------------------------------------*/

  .hero {
    position: relative;
    padding: 5em 0;
    overflow: hidden;
  }

  .hero-bg {
    background: linear-gradient(170deg, var(--primary-color) 64%, var(--white-color) 30%);
  }

  .hero-image {
    position: relative;
    top: 2em;
  }



  /*---------------------------------------
     PROJECT              
  -----------------------------------------*/

  .project {
    background: var(--project-bg);
  }

  .project-wrapper {
    position: relative;
  }

  .project-wrapper img {
    border-radius: var(--border-radius-small);
  }

  .project-info {
    background: var(--white-color);
    border-radius: var(--border-radius-small);
    position: absolute;
    bottom: 32px;
    right: 32px;
    left: 32px;
    width: 90%;
    padding: 32px;
  }

  .project-info small {
    font-family: Plain-Bold;
    color: var(--gray-color);
    position: relative;
    top: 2px;
  }

  .project-info a {
    color: var(--primary-color);
  }

  .project-info .project-icon {
    background: var(--primary-color);
  }

  .project-icon {
    position: absolute;
    right: 30px;
    top: 40px;
    background: var(--dark-color);
    border-radius: var(--border-radius-large);
    color: var(--white-color);
    font-size: var(--h2-font-size);
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    padding-left: 5px;
  }

  .owl-theme .owl-dots .owl-dot {
    outline: none;
  }

  .owl-theme .owl-dots .owl-dot span {
    background: var(--gray-color);
    width: 50px;
    height: 3px;
    margin:  35px 5px;
  }

  .owl-theme .owl-dots .owl-dot.active span, 
  .owl-theme .owl-dots .owl-dot:hover span {
    background: var(--secondary-color);
  }

  .list-detail {
    margin-left: 1em;
    padding-left: 1em;
    position: relative;
  }

  .list-detail li {
    display: block;
    list-style: none;
    margin: 0.6em 0 0 0.8em;
  }

  .list-detail li::before {
    content: "";
    width: 0;
    height: 0;
    border-width: 0 16px 16px 0;
    border-color: transparent var(--secondary-color) transparent transparent;
    border-style: solid;
    position: absolute;
    left: 0;
  }

  .list-detail span {
    position: relative;
    bottom: 5px;
  }

  .client-info img {
    width: 100px;
    margin-right: 1em;
  }



  /*---------------------------------------
      ABOUT            
  -----------------------------------------*/

  .about {
    position: relative;
    overflow: hidden;
  }

  .about-image img {
    display: block;
    margin: 0 auto;
  }



  /*---------------------------------------
      BLOG            
  -----------------------------------------*/

  .blog-header {
    border-radius: var(--border-radius-small);
    position: relative;
    overflow: hidden;
  }

  .blog-header img {
    border-radius: var(--border-radius-small);
    display: block;
  }

  .blog-header-info {
    background: linear-gradient(transparent,rgba(0,0,0,0.95));
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 2em;
  }

  .blog-header-info h3 {
    max-width: 80%;
  }

  .blog-header-info a {
    color: var(--white-color);
  }

  .blog-header-info a:hover {
    color: var(--secondary-color);
  }

  .blog-sidebar img {
    border-radius: var(--border-radius-small);
    width: 159px;
    margin-right: 22px;
  }

  .blog-sidebar h3 {
    font-size: 18px;
  }



  /*---------------------------------------
     CONTACT              
  -----------------------------------------*/

  .newsletter-form .form-control,
  .contact-form .form-control {
    box-shadow: none;
    background: var(--project-bg);
    border: 0;
    padding: 1.7em 1.3em;
    margin: 14px 0;
  }

  .newsletter-form button,
  .contact-form #submit-button {
    background: var(--primary-color);
    border-radius: var(--border-radius-large);
    color: var(--white-color);
    cursor: pointer;
    font-size: var(--p-font-size);
    line-height: 0px;
    padding: 1.5em 1.3em;
  }

  .newsletter-form button {
    background: var(--secondary-color);
  }



  /*---------------------------------------
     FOOTER              
  -----------------------------------------*/

  .site-footer {
    background: var(--dark-color);
    padding: 7em 0 6em 0;
  }

  .site-footer a {
    color: var(--p-color);
  }

  .site-footer a:hover,
  .footer-icon {
    color: var(--secondary-color);
  }

  .footer-link li {
    display: inline-block;
    list-style: none;
    margin: 0 10px;
  }

  .copyright-text,
  .footer-link,
  .site-footer .social-icon {
    margin-top: 6em;
  }

  .copyright-text {
    margin-top: 5.3em;
  }



  /*---------------------------------------
     SOCIAL ICON              
  -----------------------------------------*/

  .social-icon {
    position: relative;
    padding: 0;
    margin: 4em 0 0 0;
  }

  .social-icon li {
    display: inline-block;
    list-style: none;
  }

  .social-icon li a {
    text-decoration: none;
    display: inline-block;
    font-size: var(--base-font-size);
    margin: 10px;
    text-align: center;
  }



  /*---------------------------------------
     RESPONSIVE STYLES              
  -----------------------------------------*/

  @media screen and (min-width: 1200px) {

    .about-info h2 {
      max-width: 70%;
    }
  }

  @media screen and (min-width: 991px) {

    .project h2 {
      max-width: 32%;
      margin: 0 auto;
    }
  }

  @media screen and (max-width: 991px) {

    .hero {
      padding-top: 4em;
    }

    .hero-text {
      bottom: 2em;
    }

    .navbar {
      padding: 1em;
    }

    .navbar-collapse {
      /* text-align: center; */
      padding: 2.5em 0;
    }

    .nav-link {
      display: inline-block;
    }

    .navbar-expand-lg .navbar-nav .nav-link.contact {
      margin: 1em 0;
    }

    .copyright-text, 
    .footer-link, 
    .site-footer .social-icon {
      margin-top: 3em;
      padding: 0;
      text-align: left;
    }
    .header-follow-us
    {
      display: none !important;
    }
    .title-follow-us
    { 
      display: inline-block !important;
    }
  }

  @media screen and (max-width: 767px) {
    .hero {
      padding-top: 4em;
    }
    h1, .h1  {
      font-size: 26px !important;
    }

    h2 {
      font-size: 28px !important;
    }

    h3 {
      font-size: 22px !important;
    }
    .header-text
    {
      font-size: 17px !important;
    }

    .project-info {
      right: 0;
      left: 0;
      margin: 0 auto;
    }

    .footer-link, 
    .site-footer .social-icon {
      margin-top: 1em;
    }

    .copyright-text {
      margin: 2.5em 0 1em 0;
    }

    .footer-link li {
      margin-left: 0;
    }
    
    .title-bar-icon
    {
      font-size: 15px !important;
    }
    .title-bar-text
    {
      font-weight: 400 !important;
      font-size: 13px !important;
    }
    .header-follow-us
    {
      display: none !important;
    }
    .title-follow-us
    { 
      display: inline-block !important;
      
    }
  }

  /*--------------- Place order ------------ STARTS ---------*/
.side-panel {
  background-color: #f3f3f3;
  height: auto;
  width: 100%;
  padding: 0;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  overflow: hidden;
  border: 1px solid #ccc;
}
.menu-content{
padding-top:24px;
}

.side-panel h6 {
  margin: 0;
  font-weight: normal;
  padding: 12px 30px 5px 25px;
  width: 100%;
  height: 40px;
  background: #d9d9d9;
  font-size: 16px !important;
}

.side-panel h6:after {
  font-family: 'FontAwesome';
}
.toggle-main-title:after{
display: block;
position: absolute;
top: 15px;
right: 25px;
font-size: 14px;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
color: #ff0008;
line-height: 1;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
content: "\f078";
}

.side-panel .sd-panel-heading2 {
  padding: 0 25px 0px 25px;
  position: relative;
}

.cart-name{
color:#ff0008;
font-size:20px;
font-weight:bold;
}
.phonecart a{
color: #000000 !important;
cursor: pointer;
}
.phonecart a h4{
font-size:18px;
font-weight:bold;
}
.phonecart a h4:hover{
color:#ff0008;
}
.nav-tabs{
    border-bottom: 3px solid #ff0008;
}

.side-panel .sd-panel-heading2 h5:after {
  display: block;
  position: absolute;
  top: 25px;
  right: 27px;
  font-size: 14px;
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  color: #ff0008;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f078";
}

.side-panel .sd-panel-heading2 h5.active:after {
  content: "\f077";
  color: #ff0008;
}

.side-panel .sd-panel-heading2 .checkout {
  margin: 0 0 20px 0;
  padding: 0;
  text-align: center;
}

.side-panel .sd-panel-heading2 ul {
  margin: 0;
  padding: 0;
}

.side-panel .sd-panel-heading2 ul li {
  width: 100%;
  height: auto;
  padding: 7px 0;
  border-top: 1px solid #ccc;
  position: relative;
  line-height: 5px;
  color: #323430;
  font-size:13px;
}
.side-panel .sd-panel-heading2 ul li:first-child { border-top:0 !important; }
.side-panel .sd-panel-heading2 ul li p .icon-link .fa {
  margin-left: 22px;
  color: #ff0008;
  cursor: pointer;
}

.side-panel .sd-panel-heading2 ul li p .icon-link {
  float:right;
}

.side-panel .sd-panel-heading2 ul li .price { color: #ff0008; }

.side-panel .sd-panel-heading2 ul li .price-total {
  color: #ff0008;
  font-weight: bold;
  float:right;
}

input.txt-fld {
    height: 30px;
    width: 80px;
    padding: 5px 10px;
    border-radius: 6px;
    border: 1px solid #ccc;
}

p.error, i.error, h3.error, h4.error, b.error {
    color: #ff0008;
}

.all-menu-details textarea.error { border:red 1px solid !important; }
.pickupbtn > button.btn-default2 { border:1px solid #999; width: 100px; margin-bottom:8px; }
.pickupbtn > button.btn-default2:hover { background:#be2c41; color:#fff; border:red 1px solid; }
.pickupbtn > button:disabled,
.pickupbtn > button[disabled]{ opacity: 0.65; background:#be2c41; color:#fff; border:red 1px solid; cursor:not-allowed; }

.btn:hover, .btn:focus { text-decoration: none; }
.btn:focus { outline: 0; }
.btn:active, .btn.active { outline: 0; }
input[type="submit"].btn-block, input[type="reset"].btn-block, input[type="button"].btn-block {
  width: 100%;
}

/*--------------- Place order ------------ ENDS ---------*/

.modal-header {
  padding:9px 15px;
  background-color: var(--primary-color);
   color:var(--white-color);
}

.checkout-bottom {
  position: fixed;
  right: 20px;
  bottom: 20px;
  cursor: pointer;
  /* width: 45px;
  height: 45px; */
  padding: 10px;
  border-radius: 35px;
  background: var(--primary-color);
  border: 1px solid var(--secondary-color);
  display: none;
  outline: none;
  z-index: 2;
  text-align: center;
  line-height: 38px;
  color: #fff;
  text-decoration: none;
}

.checkout-bottom:hover {
  background: var(--secondary-color);
  border: 1px solid var(--primary-color);
  color:var(--white-color)
}
.thumbnail-bg
{
  padding: 3px;
}
.div_content_info {
  position: relative;
  /* width: 30%; */
  padding: 0em 1.5em;
  margin: 2em auto;
  color: #fff;
  background: #f4e434;
  overflow: hidden;
}

.div_content_info:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #fff #fff #658E15 #658E15;
  background: #8c8e15;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  /* Firefox 3.0 damage limitation */
  display: block; width: 0;
}

.div_content_info.rounded {
  -moz-border-radius: 5px 0 5px 5px;
  border-radius: 5px 0 5px 5px;
}

.div_content_info.rounded:before {
  border-width: 8px;
  border-color: #fff #fff transparent transparent;
  -moz-border-radius: 0 0 0 5px;
  border-radius: 0 0 0 5px;
}

.div_content_reg {
  position: relative;
  /* width: 30%; */
  padding: 0em 1.5em;
  margin: 2em auto;
  color: #fff;
  background: #ffffff;
  overflow: hidden;
}

.div_content_reg:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  border-width: 0 16px 16px 0;
  border-style: solid;
  border-color: #fff #fff #658E15 #658E15;
  background: #8c8e15;
  -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  box-shadow: 0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
  /* Firefox 3.0 damage limitation */
  display: block; width: 0;
}

.div_content_reg.rounded {
  -moz-border-radius: 5px 0 5px 5px;
  border-radius: 5px 0 5px 5px;
}

.div_content_reg.rounded:before {
  border-width: 8px;
  border-color: #fff #fff transparent transparent;
  -moz-border-radius: 0 0 0 5px;
  border-radius: 0 0 0 5px;
}

.radio-button {
  margin-left: 15px;
  margin-top: 1px;
}
.radio-button input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}
.radio-button label {
  display: inline-block;
  padding: 7px 6px;
  font-family: sans-serif, Arial;
  font-size: 12px;
  font-weight: 600;
  border-radius: 9px;
  cursor: pointer;
}
.radio-button label:hover {
  background-color: #b5eaa3;
}
.radio-button input[type="radio"]:checked + label {
  background-color: #447733;
  border-color: #447733;
  color: #fff;
}

.checkbox-button input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}
.checkbox-button label {
  display: inline-block;
  padding: 7px 6px;
  font-family: sans-serif, Arial;
  font-size: 14px;
  cursor: pointer;
}

.radio-button-underline {
  margin-left: 15px;
  margin-top: 1px;
}
.radio-button-underline input[type="radio"] {
  opacity: 0;
  position: fixed;
  width: 0;
}
.radio-button-underline label {
  display: inline-block;
  padding: 7px 6px;
  font-family: sans-serif, Arial;
  font-size: 14px;
  cursor: pointer;
  
}
.radio-button-underline input[type="radio"]:checked + label {
  text-decoration: underline;
}
.numberCircle {
  display: inline-block;
  line-height: 0px;
  border-radius: 50%;
  font-size: 20px;
  background-color: #fff;    
  width: 135px;
  height: 136px;
}

.numberCircle span {
  display: inline-block;
  padding-top: 50%;
  padding-bottom: 50%;
  margin-left: 8px;
  margin-right: 8px;
}
.card-bg-color
{
  background-color: #a67230
}
/*--------------------------------------------------------------
# Sections
--------------------------------------------------------------*/
section {
  overflow: hidden;
}

/* Sections Header
--------------------------------*/
.section-header h3 {
  font-size: 36px;
  color: #413e66;
  text-align: center;
  font-weight: 700;
  position: relative;
  font-family: "Montserrat", sans-serif;
}

.section-header p {
  text-align: center;
  margin: auto;
  font-size: 15px;
  padding-bottom: 60px;
  color: #535074;
  width: 50%;
}

@media (max-width: 767px) {
  .section-header p {
    width: 100%;
  }
}

/* Section with background
--------------------------------*/
.section-bg {
  background: #f5f8fd;
}

/* About Us Section
--------------------------------*/
#about {
  padding: 80px 0;
}

#about .about-content {
  padding-top: 40px;
}

#about .about-content h2 {
  color: #413e66;
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
}

#about .about-content h3 {
  color: #696592;
  font-weight: 400;
  font-size: 22px;
  font-style: italic;
}

#about .about-content ul {
  list-style: none;
  padding: 0;
}

#about .about-content ul li {
  padding-bottom: 10px;
}

#about .about-content ul li i {
  font-size: 20px;
  padding-right: 4px;
  color: #1bb1dc;
}

#about .about-img {
  position: relative;
  margin: 30px 30px 30px 30px;
}

#about .about-img img {
  width: 100%;
  border: 8px solid #fff;
  transition: 0.5s;
}

#about .about-img img:hover {
  width: 100%;
  transform: scale(1.03);
}

#about .about-img::before {
  position: absolute;
  left: -31px;
  top: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: "";
  background-color: #ebf1fa;
  transition: 0.5s;
}

#about .about-img::after {
  position: absolute;
  right: -31px;
  bottom: -30px;
  width: 90%;
  height: 92%;
  z-index: -1;
  content: "";
  background-color: #ebf1fa;
  transition: 0.5s;
}

/* Services Section
--------------------------------*/
#services {
  padding: 60px 0 40px 0;
}

#services .box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  text-align: center;
  height: 100%;
}

#services .box:hover {
  transform: scale(1.1);
}

#services .icon {
  margin: 0 auto 15px auto;
  padding-top: 12px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

#services .icon i {
  font-size: 36px;
  line-height: 0;
}

#services .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#services .title a {
  color: #111;
}

#services .box:hover .title a {
  color: #1bb1dc;
}

#services .description {
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 0;
  text-align: left;
}

/* Clients Section
--------------------------------*/
#clients {
  padding: 60px 0 40px 0;
}

#clients .box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  text-align: center;
  height: 100%;
}

#clients .clients-content h3 {
  color: #696592;
  font-weight: 400;
  font-size: 14px;
  font-style: italic;
  padding-top:10px;
}
#clients .clients-content h4 {
  font-size: 16px;
  font-weight: bold;
  color: #413e66;
  text-transform: uppercase;
  position: relative;
  padding-top: 10px;
}

#clients .box:hover {
  transform: scale(1.1);
}

#clients .icon {
  margin: 0 auto 15px auto;
  padding-top: 12px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

#clients .icon i {
  font-size: 36px;
  line-height: 0;
}

#clients .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#clients .title a {
  color: #111;
}

#clients .box:hover .title a {
  color: #1bb1dc;
}

#clients .description {
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 0;
  text-align: left;
}

/* price Section
--------------------------------*/
#price {
  padding: 60px 0 40px 0;
}

#price .box {
  padding: 30px;
  position: relative;
  overflow: hidden;
  background: #fff;
  box-shadow: 0 10px 29px 0 rgba(68, 88, 144, 0.1);
  transition: all 0.3s ease-in-out;
  text-align: center;
  height: 100%;
}

#price .price-content ul {
  list-style: none;
  padding: 0;
}

#price .price-content ul li {
  padding-bottom: 10px;
}

#price .price-content ul li i {
  font-size: 20px;
  padding-right: 4px;
  color: #1bb1dc;
}

#price .box:hover {
  transform: scale(1.1);
}

#price .icon {
  margin: 0 auto 15px auto;
  padding-top: 12px;
  display: inline-block;
  text-align: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
}

#price .icon i {
  font-size: 36px;
  line-height: 0;
}

#price .title {
  font-weight: 700;
  margin-bottom: 15px;
  font-size: 18px;
}

#price .title a {
  color: #111;
}

#price .box:hover .title a {
  color: #1bb1dc;
}

#price .description {
  font-size: 14px;
  line-height: 28px;
  margin-bottom: 0;
  text-align: left;
}

/* Why Us Section
--------------------------------*/
#why-us {
  padding: 60px 0;
}

@media (max-width: 991px) {
  #why-us .why-us-content {
    padding-top: 30px;
  }
}

#why-us .why-us-content .features {
  margin: 0 0 15px 0;
  padding: 0;
}

#why-us .why-us-content .features i {
  font-size: 36px;
  float: left;
}

#why-us .why-us-content .features h4 {
  font-size: 24px;
  font-weight: 600;
  margin-left: 56px;
  color: #413e66;
  margin-bottom: 5px;
}

#why-us .why-us-content .features p {
  font-size: 16px;
  margin-left: 56px;
  color: #555186;
}

#why-us .counters {
  padding-top: 40px;
}

#why-us .counters span {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 48px;
  display: block;
  color: #555186;
}

#why-us .counters p {
  padding: 0;
  margin: 0 0 20px 0;
  font-family: "Montserrat", sans-serif;
  font-size: 14px;
  color: #8a87b6;
}
/* Call To Action Section
--------------------------------*/
#call-to-action {
  background: #2d2b46;
  background-size: cover;
  padding: 40px 0;
}

#call-to-action .cta-title {
  color: #fff;
  font-size: 28px;
  font-weight: 700;
}

#call-to-action .cta-text {
  color: #fff;
}

@media (min-width: 991px) {
  #call-to-action .cta-btn-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
}

#call-to-action .cta-btn {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  letter-spacing: 1px;
  display: inline-block;
  padding: 8px 26px;
  border-radius: 3px;
  transition: 0.5s;
  margin: 10px;
  border: 3px solid #fff;
  color: #fff;
}

#call-to-action .cta-btn:hover {
  background: #1bb1dc;
  border: 3px solid #1bb1dc;
}
/* Features Section
--------------------------------*/
#features {
  padding: 80px 0;
}

#features h4 {
  font-weight: 600;
  font-size: 24px;
}
/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
  padding: 0 0 30px 0;
  font-size: 14px;
  background: #fff;
}

#footer .footer-top {
  padding: 60px 0 30px 0;
  background: #f5f8fd;
}

#footer .footer-top .footer-info {
  margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
  font-size: 34px;
  margin: 0 0 20px 0;
  padding: 2px 0 2px 0;
  line-height: 1;
  font-family: "Montserrat", sans-serif;
  color: #413e66;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

#footer .footer-top .footer-info p {
  font-size: 13px;
  line-height: 24px;
  margin-bottom: 0;
  font-family: "Montserrat", sans-serif;
  color: #535074;
}

#footer .footer-top .social-links a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  background: #1bb1dc;
  color: #fff;
  margin-right: 4px;
  border-radius: 50%;
  text-align: center;
  width: 36px;
  height: 36px;
  transition: 0.3s;
}

#footer .footer-top .social-links a i {
  line-height: 0;
  font-size: 16px;
}

#footer .footer-top .social-links a:hover {
  background: #0a98c0;
  color: #fff;
}

@media (max-width: 574px) {
  #footer .footer-top .social-links a {
    margin-bottom: 25px;
  }
}

#footer .footer-top h4 {
  font-size: 14px;
  font-weight: bold;
  color: #413e66;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}

#footer .footer-top .footer-links {
  margin-bottom: 30px;
}
#footer .footer-top .footer-links {
  text-align: left;
}

#footer .footer-top .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

#footer .footer-top .footer-links ul li {
  padding: 8px 0;
}

#footer .footer-top .footer-links ul li:first-child {
  padding-top: 0;
}

#footer .footer-top .footer-links ul a {
  color: #696592;
}

#footer .footer-top .footer-links ul a:hover {
  color: #1bb1dc;
}

#footer .footer-top .footer-contact {
  margin-bottom: 30px;
}

#footer .footer-top .footer-contact p {
  line-height: 26px;
}

#footer .footer-top .footer-newsletter {
  margin-bottom: 30px;
}

#footer .footer-top .footer-newsletter input[type=email] {
  border: 0;
  padding: 6px 8px;
  width: 65%;
  border: 1px solid #d9dde6;
}

#footer .footer-top .footer-newsletter input[type=submit] {
  background: #1bb1dc;
  border: 1px solid #1bb1dc;
  width: 35%;
  padding: 6px 0;
  text-align: center;
  color: #fff;
  transition: 0.3s;
  cursor: pointer;
}

#footer .footer-top .footer-newsletter input[type=submit]:hover {
  background: #0a98c0;
}

#footer .php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

#footer .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  font-weight: 600;
}

#footer .php-email-form .error-message br+br {
  margin-top: 25px;
}

#footer .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

#footer .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

#footer .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  animation: animate-loading 1s linear infinite;
}

#footer .php-email-form input,
#footer .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  border: 1px solid #dce1ec;
  font-size: 14px;
}

#footer .php-email-form input:focus,
#footer .php-email-form textarea:focus {
  border-color: #1bb1dc;
}

#footer .php-email-form input {
  padding: 10px 15px;
}

#footer .php-email-form textarea {
  padding: 12px 15px;
}

#footer .php-email-form button[type=submit] {
  background: #1bb1dc;
  border: 0;
  border-radius: 3px;
  padding: 8px 30px;
  color: #fff;
  transition: 0.3s;
}

#footer .php-email-form button[type=submit]:hover {
  background: #0a98c0;
  cursor: pointer;
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

#footer .copyright {
  text-align: center;
  padding-top: 30px;
  color: #535074;
  font-size: 15px;
}

#footer .credits {
  text-align: center;
  font-size: 14px;
  padding-top: 4px;
  color: #8582a8;
}

#footer .text-style a {
  color: #1bb1dc;
}

#footer .text-style a:hover {
  color: #0a98c0;
}

.pricing-header {
  max-width: 700px;
}

.card-deck .card {
  min-width: 220px;
}

.border-top { border-top: 1px solid #e5e5e5; }
.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.pricing-card-title
{
  font-size: 1.1rem;
  color: #037c12;
  font-weight: bold;
}
.title-bar
{
  background-color: #013d53;
  height: 30px;
  color: #fff;
  font-weight: 600;
}
.title-bar-icon
{
  font-size: 20px;
}
.title-bar-text
{
  color: #fff;
  font-weight: 600;
  font-size: 17px;
}
.header-follow-us
{
  float:left;
  display: block;
}
.title-follow-us
{
  display: none;
  white-space: nowrap;
  padding-left:20px
}